/* LNIModal-faq5 */

.LNIModal-header__ttl {
  font-size: 20px;
}

.LNIModal-faq5-confirm {
  padding: 0 16px;
  margin: 20px 0;
  background: #f7f6f4;
  border-radius: 12px;
}

.LNIModal-faq5-confirm-item {
  padding: 24px 0;
}

.LNIModal-faq5-confirm-item:first-child {
  border-bottom: 1px solid #e0e0e0;
}

.LNIModal-faq5-confirm-item__ttl {
  position: relative;
  margin-bottom: 10px;
  font-size: 16px;
  font-weight: bold;
  line-height: 1.2;
  color: #333;
  text-align: center;
}

.LNIModal-faq5-confirm-item__ttl--highlight {
  color: #db0000;
}

.LNIModal-faq5-confirm-item__txt {
  text-align: left;
}

.LNIModal-faq5-confirm-item__img {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: 20px 0;
}

.LNIModal-faq5-confirm-item__img img {
  max-width: 100%;
  height: auto;
  margin: 0 auto;
}

/* END: LNIModal-faq5 */
